/*
* Choate Rosemary Hall - Custom Global Styles
* @link https://www.github.com/drianhillman/choate-main
* Developer: Drian Hillman, Manager of Electronic Media
*/

/*
 * .alt-link
 * Alternate link style used on the portals & homepage
 */
a.alt-link {
	color: inherit;
	padding: 0 1px 2px;
	border-bottom: 1px solid #ffcf01;
	-webkit-transition: color 0.35s, border-bottom-color 0.35s;
	transition: color 0.35s, border-bottom-color 0.35s;
}

a.alt-link:hover {
	border-bottom-color: #056cb6;
	color: #056cb6;
}

/*
 * .hide
 * Helper class to hide all child elements of a composer element
 */
/* Hidden 7/31/20 by Todd Jaser. Replaced with refactor on override.css. */
/* .hide .fsElementContent * {
  display: none;
} */

/*
* Make the athletics events Load More button legible
* used on Parents portal athletics full cal view
*/
.fsAthleticsEvent .fsLoadMoreButton {
	color: #a7a9ac;
}

/*
* Fix athletics event table view
*/
.fsAthleticsEvent .fsEventTable .fsTitle,
.fsAthleticsEvent .fsEventTable .fsAthleticsOpponents {
	display: table-cell;
}

.fsAthleticsEvent .fsEventTable .fsLoadMoreButtonRow td {
	background-color: #ffffff;
	padding-top: 16px;
}

/*
* Fixes the Day view on calendar elements
*/
.fsPageContent .fsCalendar .fsCalendarDayView .fsCalendarInfo:first-child {
	margin-top: 16px;
}

.fsPageContent .fsCalendar .fsCalendarDayView .fsCalendarInfo {
	padding-bottom: 16px;
	border-bottom: 1px solid #eee;
	margin-bottom: 16px;
}

/*
* Fix legibility & contrast of calendar details
*/
.fsCalendar .fsEventDetails {
	color: #1c1c1c;
}

/*
* Adds spacing for direct form embed pages so they're not against the wall
*/
.fsComposerFormEmbed.gr__choate_edu {
	padding: 30px;
}

/*
* New styling for sport landing page content
*/
.sport-page .fsPageBodyWrapper .fsAthleticsTeamName {
	font-size: 23px;
	line-height: 28px;
	background-color: #005596;
	border-radius: 2px;
	font-weight: 900;
	font-style: italic;
	text-transform: uppercase;
	padding: 1px 0;
}

.sport-page .fsPageBodyWrapper .fsAthleticsTeamName a {
	color: #fff;
	padding: 0 8px;
}

.sport-page .fsPageBodyWrapper .fsAthleticsTeamName a:hover {
	color: #ffcf01;
}

/*
* Remove bottom margin of portal posted schedules content elements
*/
.posted-schedules.module>.fsDiv {
	margin-bottom: 0;
}

.field_62903 .descText {
	color: initial;
}

/*
 * FS Feeds (Juicer)
 * Remove the Juicer filters from view but allows us to continue using
 * the filters on the backend.
 *
 * Slight tweak to the padding on Juicer's slider element to provide clear
 * separation between images
 *
 * Remove Juicer's pink background color seen on transitions
 */
.juicer-feed .j-filters.filters {
	display: none !important;
}

.juicer-feed.slider .j-flickr.feed-item {
	padding-right: 2px;
}

.juicer-feed .j-flickr {
	background-color: #f3f3f3;
}

/*
 * Fix portal birthday element spacing & contrast
 */
.fsCalendar.fsList.portal-birthdays .fsDayContainer+.fsDayContainer {
	margin: 16px 0;
}

.portal-birthdays footer .fsElementFooterContent {
	margin-top: 15px;
	padding-top: 8px !important;
}

.portal-birthdays .fsElementFooterContent a {
	color: white;
}

/* 
* Fix Alignment of Tier-2 Portal Navigation 
*/
body.fsHasTheme38 .nav-tier-two ul.fsNavLevel1 {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: flex-end;
}

/* 
* Increase the Portal's main content width 
*/
body.fsHasTheme38 #fsPageBody {
	max-width: 1280px;
}

/* 
* Style adjustment to open dialog modals & PagePops 
*/
dialog.fsDialog[open] {
	border-radius: 4px;
	max-height: 85vh;
}

dialog.fsDialog[open] .fsDialogCloseButton,
button#fsPagePopNotification {
	outline: none;
}

dialog#fsPagePopDialog {
	width: 700px;
}

/* 
* Fixes Composer bug with dialog backdrop in Edge, Firefox, & Safari 
*/
dialog+.backdrop {
	height: 100vh;
	width: 100vw;
	position: fixed;
	top: 0;
	background: rgba(0, 0, 0, 0.8);
}

/*
* Fixes styled table headers to be consistent with td
*/
table.styled th,
table.fs_style_66 th {
	padding: 9px 20px 8px;
	text-align: left;
}

/*
* Subtle gradient class for text
*/
.crh-subtle-gradient-text {
	background: -webkit-linear-gradient(45deg, #005596, #0093d5 97%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 900;
}

/*
* Adds light styling for code elements
*/
.fsPageBody code {
	padding: 2px 4px;
	background-color: #eee;
	margin: 0 2px;
	border-radius: 2px;
}